/* screens 1200px and higher */

@media screen and (min-width: 1200px) {
     #primary-menu > li:first-of-type:before {
        display: none;
    }
    .cf_options#dates label {
        width: 33.33%;
    }
    #primary-menu a {
        color: #fff;
    }
    #primary-menu > li {
        float: left;
    }
    #primary-menu > li > .sub-menu {
        background: #fff;
        display: : flex;
        flex-wrap: wrap;
        position: absolute;
        left: -9999px;
        top: 54px;
        width: 280px;
    }

    #primary-menu > li.twosubmenus > .sub-menu {
        width: 560px;
    }

    #primary-menu > li:hover > .sub-menu {
        left: 0;
    }
    #primary-menu > li > .sub-menu > li {
        float: left;
        width: 280px;
    }
    #primary-menu > li:hover > a {
        color: #EC0025;
        background: #fff;
    }
    #primary-menu > li.menu-item-has-children > a:hover > .arrowdown > div {
        background-position: center bottom;
    }
    #vendor_ids, #destination_ids, #departure_port_ids {
        padding-bottom: 80px;
    }
    #cruise_finder_options > div {
        width: 21%;
        padding: 0 10px;
        margin: 0;
    }

    #cruise_finder_options > #cf_submit {
        width: 16%;
    }
    .options_buttons {
        position: absolute;
        bottom: 16px;
        right: 16px;
        width: auto;
    }
    .main_text_container > div {
        width: 50%;
    }
    #primary-menu > li {
        padding: 0;
        position: relative;
    }

    .linked_image {
        width: 33.33%;
    }

    .tabs_content > .active_tab.overview_tab {
        display: flex;
        flex-wrap: wrap;
    }

    .overview_tab_text {
        width: 75%;
    }

    .overview_tab_side {
        width: 25%;
        padding-left: 30px;
    }

    #primary-menu > li:before {
        content: '';
        display: block;
        height: 32px;
        width: 1px;
        background: #707070;
        position: absolute;
        left: 0;
        top: 50%;
        margin-top: -16px;
    }
    #primary-menu > li:hover:before {
        display: none;
    }
    #tickers > div {
        width: 25%;
    }
    .rec-item {
        width: 33.33%;
    }
    .c-ship {
        width: 33.33%;
    }
    .form-container form > div {
        width: 25%;
    }
    .main-navigation #primary-menu {
        display: flex;
    }
    .menu-toggle {
        display: none;
    }
    .cg-port {
        width: 33.33%;
        padding-top: 0;
    }
    .link-block {
        width: 16.66%;
    }
    .footer-widgets-1 .widget {
        width: 33.33%;
    }
    .affiliates ul li {
        width: 16.66%;
    }
    .featured-offer {
        width: 50%;
    }
    .main_info_text {
        width: 83.33%;
    }
    .main_info_reviews {
        width: 16.66%;
    }
    .cguru-ship-info {
        width: 20%;
    }

    .cguru-deal-info {
        padding-left: 20px;
        position: relative;
        min-height: 130px;
        width: 47%;
    }

    .cguru-cta {
        width: 18%;
        padding: 25px 28px 0;
        text-align: center;
        border-left: 1px solid #f2f2f2;
        border-right: 1px solid #f2f2f2;
    }

    .cguru-prices {
        width: 15%;
        padding-left: 20px;
    }
    #top-menu {
        display: block;
    }
    .sam-pro-place .top-ad {
        display: block;
    }
    .call_top {
        display: block;
    }
    .wrap {
        width: 96%;
        padding-left: 0;
        padding-right: 0;
    }
    /*
    .single-deals .wrap, .single-campaign .wrap {
        width: %;
    }
    */
    .link-block {
        width: 33.33%;
    }
    .linked_image {
        margin-top: 0;
    }
    #primary-menu > li > a {
        padding: 20px 25px 16px;
    }
    #numberTime {
        text-align: right;
        padding: 25px 0;
    }
    .site-title, .sam-pro-container, #numberTime {
        width: 33.33%;
    }
}

/* screens 1600px and higher */

@media screen and (min-width: 1600px) {
    .rec-items {
        display: flex;
    }
    .rec-item {
        width: 25%;
    }
    .numberTime, .site-title {
        width: 25%;
    }
    .site-title {
        padding-right: 85px;
    }
    .numberTime {
        padding-left: 120px;
    }
    .sam-pro-container {
        width: 50%;
        text-align: center;
    }
    .hero-item-text {
        width: 50%;
        float: right;
    }
    .footer-widgets ul {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }
    .footer-menu {
        width: 91.66%;
    }

    .footer-socials {
        width: 8.33%;
    }
    #primary-menu > li > a {
        padding: 20px 37px 16px;
    }
    .site-title {
        width: 25%;
    }
    .sam-pro-container {
        width: 50%;
    }
    #numberTime {
        width: 25%;
    }
}